 /* introduction */

* {
	margin: 0;
	padding: 0;
	}
	body {
	text-align: center;
	padding: 90px 15px 15px 15px;
	margin: 0;
	color: #ffffff;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;

	}
	
	a, a:link, a:active, a:visited {
	color: #E5E7DB;
	text-decoration: none;
	}
	a:hover{
	color: #E5E7DB;
	text-decoration: underline;
	}
	ul {
	list-style:none;
	line-height: 19px;
	}
	li a:hover
	{
	text-decoration:underline;
	}
	ol li{
	margin-left: 30px;
	
	}
	p {margin:0px; padding: 0px 0px 12px 0px;}
	
	h1{
	color:#ffffff;
	font-size: 13px;
	font-weight: bold;
	padding-left: 16px;
	}
	h2{
	color:#8BB1D8;
	font-size: 18px;
	}
	h3{
	color:#8BB1D8;
	font-size: 13px;
	font-weight: bold;
	padding-bottom:2px;
	}
	h4{
	color:#ffffff;
	font-size: 13px;
	font-weight: bold;
	padding-bottom:2px;
	}
	#line{
	border-top:#e9e9e9 solid 1px;
	height:5px;
	margin-top:3px;
	}

	/* wrapper */
	
	#wrapper {
	width: 940px;
	margin: 0 auto 0 auto;
	text-align: left;
	}
	#content-left{

	width: 434px;
	height: 436px;
	float:left;
	margin: 0 auto 0 auto;
	text-align: left;
	background:url(img/hm-bk.jpg) no-repeat;
	padding: 24px 10px 10px 24px;

}
	.logopad{

	padding-bottom:3px;
}
	.borderimg{
	border:#FFF solid 3px;
	margin-right: 17px;
	}
	#content-right{

	width: 472px;
	height: 470px;
	float:left;
	margin: 0 auto 0 auto;
	text-align: left;
	background-color:#333333;

}

#navbox{
	width:916px;
	height:17px;
	padding:0 0 7px 24px
}
#nav 
{
	list-style: none;
	margin: 0 0 0 0;
		display: inline;


}

#nav li
{
	float: left;
	list-style: none;
	margin: 0 0 0 0;
/*	padding: 0 15px 0 15px;*/

}


/* Gallery */

#thumbnails
{
}

#thumbnails img
{
	border:#FFF solid 3px;
	margin-right: 17px;
	float: left;
	display: inline;
	margin: 0 17px 17px 0;
}

#main-image
{
	text-align: center;
}

#main-image img
{
	margin: 0 auto 0 auto;
	border:#FFF solid 3px;
}

#main-image img.nobdr
{
	border: 0px none;
}

#preload
{
	display: none;
}

.gallery{

	color:#B1B694;
}
.gallerynumon{
	color:#70734D;
}
.more{
	color:#ffffff;
}

	
	/* CLEAR   */
div.brclear{
	clear:both;
	line-height:0px;
	height:0px;
	border:0;
	margin:0;
}
	/* FOOTER   */
	#foot{
		margin-top:10px;
		text-align:center;
		font-size:11px;
		color:#aaaf7f;}
	
	#foot a, a:link, a:active, a:visited {
	color: #aaaf7f;
	text-decoration: none;
	}
	#foot a:hover{
	color: #aaaf7f;
	text-decoration: underline;
	}
	
	#footer{
	background:url(img/bkgd-footer.jpg) no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
	text-align:center;
	height: 25px;
	margin-top:25px;
	padding-top: 9px;
	}